ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2da7bbb4-2aaf-11ed-ba88-005056a5c4e8"
    Код: "000003473"
    UIDСценария: "9758aedc-2aa0-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить форму записи цены номенклатуры"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить форму записи цены номенклатуры"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

